For the complete documentation index, see llms.txt. This page is also available as Markdown.

Call queue blacklist prompts

Retrieve call queue blacklist prompts configurations

get

Retrieve call queue blacklist prompts configurations.

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Responses
200

OK

application/json
enable_level1booleanOptional

Whether to enable the the level 1 blacklist.

Default: false
level1_prompt_file_namestringOptional

The name of the file.

level1_prompt_file_sizeinteger · int64Optional

The file size in bytes.

Example: 0
level1_prompt_file_urlstringRead-onlyOptional

The relative path to file url for file downloading.

Example: /api/blobs/WexWdABcd5D4PDgzTKV3gAAAEu00WcK
enable_level2booleanOptional

Whether to enable the the level 2 blacklist.

Default: false
level2_prompt_file_namestringOptional

The name of the file.

level2_prompt_file_sizeinteger · int64Optional

The file size in bytes.

Example: 0
level2_prompt_file_urlstringRead-onlyOptional

The relative path to file url for file downloading.

Example: /api/blobs/WexWdABcd5D4PDgzTKV3gAAAEu00WcK
get
/call_queue_blacklist_prompts

Update call queue blacklist prompts configurations

post

Update call queue blacklist prompts configurations.

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Body
enable_level1booleanOptional

Whether to enable the the level 1 blacklist.

Default: false
level1_prompt_file_idstringOptional

The unique ID of the resource.

Example: NzAwNTUxOTA5NzczMTQ4MTYw
enable_level2booleanOptional

Whether to enable the the level 2 blacklist.

Default: false
level2_prompt_file_idstringOptional

The unique ID of the resource.

Example: NzAwNTUxOTA5NzczMTQ4MTYw
Responses
200

OK

No content

post
/call_queue_blacklist_prompts

No content

Was this helpful?